import { Route, Routes } from "@solidjs/router";
import type { Component } from "solid-js";
import { Certs } from "./certs";
import { NavRail } from "./components/NavRail";

const App: Component = () => (
    <div class="grid grid-cols-[5rem_auto]">
        <NavRail />
        <Routes>
            <Route path="/" component={() => <p>En construccion</p>} />
            <Route path="/certs" component={Certs} />
            <Route path="/accesos" component={() => <p>En construccion</p>} />
            <Route path="/escaneo" component={() => <p>En construccion</p>} />
        </Routes>
    </div>
);


export default App;
