use serde::{Deserialize, Serialize};

#[allow(non_snake_case)]
#[derive(Deserialize, Serialize, Clone)]
pub struct ReniecPerson {
    /// Full name
    ///
    /// Example: `ADRIAN JORGE LOPEZ APAZA`
    pub nombre: String,
    /*
    /// ?
    tipoDocumento: i32,
    /// DNI number
    ///
    /// Example: `12345678`
    numeroDocumento: String,
    /// ?
    estado: String,
    /// ?
    condicion: String,
    /// ?
    direccion: String,
    /// ?
    ubigeo: String,
    /// ?
    viaTipo: String,
    /// ?
    viaNombre: String,
    /// ?
    zonaCodigo: String,
    /// ?
    zonaTipo: String,
    /// ?
    numero: String,
    /// ?
    interior: String,
    /// ?
    lote: String,
    /// ?
    dpto: String,
    /// ?
    manzana: String,
    /// ?
    kilometro: String,
    /// ?
    distrito: String,
    /// ?
    provincia: String,
    /// ?
    departamento: String,
    /// First last name.
    ///
    */
    /// Example: `LOPEZ`
    pub apellidoPaterno: String,
    /// Second last name.
    ///
    /// Example: `APAZA`
    pub apellidoMaterno: String,
    /// All first names.
    ///
    /// Example: `ADRIAN JORGE`
    pub nombres: String,
}
